Script-Informationen

Folgende Scripte sollten nicht verwendet werden oder nur in der jeweilig aktuellsten Version:

Joomla inkl. Module :
Jeweils die aktuellste Version - zu finden unter http://www.joomlaos.de/
Unnötige Module sollten aus Sicherheitsgründen nach Möglichkeit nicht installiert werden!

ViPER Guestbook:
Gemäss Hersteller sollte dieses Script nicht mehr verwendet werden!
Bitte löschen Sie das Gästebuch auf dem Server und suchen Sie nach einer Alternative.

Alle Data Becker Programme:
Data Becker Programme dürfen aus Sicherheitsgründen nicht auf unseren Hostings verwendet werden

xt:Commerce Shop:
jeweils in der aktuellsten Version erhältlich unter xt:Commerce.de

GANZ WICHTIG!
Halten Sie alle von Ihnen eingesetzte Scripte IMMER auf den aktuellsten Stand!
Für Joomla bieten wir ein Update-Service-Paket bereit - fragen Sie uns.
  • 31 Benutzer fanden dies hilfreich
War diese Antwort hilfreich?

Powered by WHMCompleteSolution